body
{
    background-color: white;
    font-family: 'Poppins', sans-serif; 
}
a{
    text-decoration: none;
}
.sponsor
{   
    display: flex;
    flex-direction: column;
}
#knu{
    max-width: 72%;
}
#vit{   
    max-width: 59%;
}
#nu{
    max-width: 95%;
}
.prim
{   text-align: center;
    flex-direction: row;
    padding: 3%;
    margin: 0 auto;  
}
.prim a img{
    border-radius: 100%;
    width: 45%;
    padding: .5%;
    border: solid 5px  gray;
}
.secon
{   text-align: center;
    display: flex;
    flex-direction: row;
    margin: 0 10%;
    padding: 3%;
    justify-content: center;
}
.secon a img{
    border-radius: 100%;
    max-width: 20%;
    padding: .5%;
    border: solid 5px  gray;
}
body{
    background-color:#F0F0F0;
    font-family: 'Poppins', sans-serif;
}
.one
{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding: 2%;
}
#pl{
    width: 22rem;
    background-color: #F5F5F5;
    border:solid .1rem #EF3C43;
}
#pl:hover{
    transform: scale(1.05);
    transition: all cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
    box-shadow: 5px 10px 18px #888888;
}
#logo img{
    max-width:60% ;
}
.col h4
{
     font-weight: bold;
     padding:3%;
     color:#EF3C43;
     margin-left: 25%;
     padding-top: 10% ;
}

@media (max-width: 1199px){
    .prim img
    {
        margin: 0 auto;
        max-width: 30%;
        padding: 3%;
    }
}

@media all and (max-width:900px)
{
    .prim{
        text-align: center;
        display: flex;
        flex-direction: column;    
        margin: 0;
    }
    .prim img
    {
        margin: 0 auto;
        max-width: 40%;
        padding: 3%;
    }
    .secon 
    {  
        text-align: center;
        display: flex;
        margin: 0;
        flex-direction: column;      
    }

    #knu, #vit, #nu{
        margin: 0 auto;
        max-width: 40%;
    }   
    .col p{
        text-align: center;
    }
    .col h4{
        padding:3%;
        color:#EF3C43;
        margin-left: 5%;     
    }
    .one{   
        align-items: center;    
        display: flex;
        flex-direction: column;    
        padding: 2%;        
    }
    #pl{
        width: 22rem;
    }
    #foot{
        text-align: center;
        display: flex;
        padding: 1%;
        flex-direction: column;
        justify-content: center;
    }
    #logo img{
        max-width: 55%;    
    }
}
    

.prim a img:hover{
    transform:scale(1.05);
    box-shadow: 5px 10px 18px #888888;
    transition: all cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}
.secon a img:hover{
    transform:scale(1.05);
    box-shadow: 5px 10px 18px #888888;
    transition: all cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}
.col h4:hover{
    color: goldenrod;
}
.ct{
    margin: 0 20px;
}
.ct:hover{
    fill: goldenrod;
}
    
     
